.main {
  margin-left: 17.2vw /* Same as the width of the sidenav and his padding */;
  color: #171725;
  text-align: center;
}

.date {
  right: 1vw;
  font-size: 1.2vw;
  position: absolute;
  line-height: 8vh !important;
  color: #171725;
  padding: 0vw 0vw 0vw 3vw;
}
.date span {
  margin: 0vw 1vw 0vw 1vw;
}
.logo {
  width: 10vw !important;
  height: 6vh !important;
  position: absolute;
  top: 1vh;
  left: 1vw;
}

.err{
  color: red;
}